## golang-oras-oras-go 1.1.0

=== debian/changelog ===
golang-oras-oras-go (1.1.0-2) unstable; urgency=medium

  * Fix name of Copyright holders

 -- Andreas Tille <tille@debian.org>  Tue, 22 Feb 2022 09:51:12 +0100

golang-oras-oras-go (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1005213)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Feb 2022 18:42:51 +0100
