=== debian/control ===
Source: golang-oras-oras-go
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-containerd-containerd-dev,
               golang-github-docker-docker-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-github-pkg-errors-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sync-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-oras-oras-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-oras-oras-go.git
Homepage: https://github.com/oras-project/oras-go
Rules-Requires-Root: no
XS-Go-Import-Path: oras.land/oras-go

Package: golang-oras-oras-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-containerd-containerd-dev,
         golang-github-docker-docker-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-image-spec-dev,
         golang-github-pkg-errors-dev,
         golang-golang-x-sync-dev,
         ${misc:Depends}
Description: ORAS Go library
 Registries are evolving as generic artifact stores. To enable this goal,
 the ORAS project provides a way to push and pull OCI Artifacts to and
 from OCI Registries.
 .
 Users seeking a generic registry client can benefit from the ORAS CLI,
 while developers can build their own clients on top of one of the ORAS
 client libraries.
 .
 This package contains the library code.
