## golang-oras-oras-go 1.1.1

=== debian/changelog ===
golang-oras-oras-go (1.1.1-1ubuntu1) kinetic; urgency=medium

  * d/control: Add new dependencies to resolve FTBFS

 -- William 'jawn-smith' Wilson <jawn-smith@ubuntu.com>  Wed, 29 Jun 2022 13:26:48 -0500

golang-oras-oras-go (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Apr 2022 15:26:50 +0000
