=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: golang-oras-oras-go
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,12 +11,16 @@
                golang-any,
                golang-github-containerd-containerd-dev,
                golang-github-docker-docker-dev,
+               golang-github-klauspost-compress-dev,
+               golang-github-moby-locker-dev,
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-image-spec-dev,
                golang-github-pkg-errors-dev,
+               golang-github-sirupsen-logrus-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-sync-dev,
+               golang-google-grpc-dev,
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-oras-oras-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-oras-oras-go.git
@@ -27,10 +33,14 @@
 Multi-Arch: foreign
 Depends: golang-github-containerd-containerd-dev,
          golang-github-docker-docker-dev,
+         golang-github-klauspost-compress-dev,
+         golang-github-moby-locker-dev,
          golang-github-opencontainers-go-digest-dev,
          golang-github-opencontainers-image-spec-dev,
          golang-github-pkg-errors-dev,
+         golang-github-sirupsen-logrus-dev,
          golang-golang-x-sync-dev,
+         golang-google-grpc-dev,
          ${misc:Depends}
 Description: ORAS Go library
  Registries are evolving as generic artifact stores. To enable this goal,
