## golang-oras-oras-go 2.5.0

=== debian/changelog ===
golang-oras-oras-go (2.5.0-1) unstable; urgency=medium

  [ Ritesh Kumar ]
  * New upstream version 2.5.0

  [ Nilesh Patra ]
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Update B-D and Depends
  * Drop 0001-Ignore-tests-which-needs-github.com-distribution-dis.patch
  * Minor fixes in copyright (Update years)
  * Add patch to fixup upstream test

 -- Nilesh Patra <nilesh@debian.org>  Tue, 18 Jun 2024 22:30:43 +0530
