## golang-oras-oras-go 2.6.0

=== debian/changelog ===
golang-oras-oras-go (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0 (drop all patches)
  * d/gbp.conf: Add upstream-branch field
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Mon, 20 Oct 2025 02:06:12 +0530
