=== debian/control ===
--- 
+++ 
@@ -11,11 +11,10 @@
                golang-github-opencontainers-go-digest-dev,
                golang-github-opencontainers-image-spec-dev,
                golang-golang-x-sync-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-oras-oras-go
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-oras-oras-go.git
 Homepage: https://github.com/oras-project/oras-go
-Rules-Requires-Root: no
 XS-Go-Import-Path: oras.land/oras-go
 
 Package: golang-oras-oras-go-dev
