=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_fixperms:
	find debian/*/usr/share/gocode/src/oras.land/oras-go -type f -executable -exec chmod -x \{\} \;

execute_before_dh_auto_test:
	# do the same as scripts/test.sh
	mkdir -p _build/src/oras.land/oras-go/.test

execute_after_dh_auto_test:
	rm -rf _build/src/oras.land/oras-go/.test
